[PegaREACH]
AutoConnect=Pre-Pro
ReachHome=C:\Reach\images\
ReachSource=C:\Reach\images\
AutoToPool=1

[REACHSizing]
FormHeight=9000
FormWidth=12000
FormTop=0
FormLeft=0
PanelWidth=105
MDIFrameState=2
ToolBarVisible=0
StatusBarVisible=0
